/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#top-bar-wrap {
	display: none;
}
.page-header {
	display: none;
}

.continuous-carousel .swiper-wrapper {
    transition-timing-function: linear !important;
}
.single-page-slider .swiper-wrapper {
    transition-timing-function: linear !important;
}
.continuous-carousel .swiper {
    overflow: hidden;
}

.continuous-carousel .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: contain;
}

.continuous-carousel .swiper-slide img {
  max-width: 173px;
  height: 50px;
}
.read-more .elementor-button-text{
    position:relative;
}

.read-more .elementor-button-text::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-6px;
    width:0;
    height:2px;
    background:#fff;
    transition:width .35s ease;
}

.blog-panel:hover .read-more .elementor-button-text::after{
    width:100%;
}

.image-zoom {
	overflow: hidden;
}
.image-zoom img {
  transition: 0.3s;
}

.blog-panel:hover .image-zoom img{
  transform: scale(1.1);
}
.blog-panel {
	overflow: hidden;
}
.image-zoom .elementor-element {
	overflow: hidden;
	border-radius: 18px;
}

.newsletter-sec .elementor-col-20, .newsletter-sec .elementor-column[data-col="20"] {
	width: 15% !important;
}
.newsletter-sec .elementor-button-icon svg {
	width: 24px;
}
.newsletter-sec .elementor-button.elementor-size-lg {
	padding: 0;
}
.custom-blog-design .image-zoom img {
	width: 100%;
	min-height: 406px;
	object-fit: cover;
}
.read-more .elementor-button {
	border: 0px !important;
}
.text-design h3 {
	margin-bottom: 0px;
}
.single-post .content-area {
	float: none;
	position: relative;
	width: 100%;
	padding-right: 0;
	border-right-width: 1px;
	border-style: solid;
	border-color: #f1f1f1;
	border: 0px;
}
.mspmt-bs-card__img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	background-color: #f5f5f5 !important;
	mix-blend-mode: multiply !important;
	background-color: #f5f5f5 !important;
	border-radius: 10px;
}
.product-design .mspmt-bs-card__body {
	padding: 20px 0px 20px;
	background-color: #fff;
}
.product-design .mspmt-bs-tag {
	padding: 6px 10px;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.7;
	border-radius: 4px;
}
.product-design .mspmt-bs-card__cart a {
	background-color: #00b67a;
	border: 0px;
	border-radius: 10px;
}
.category-design  .mspmt-cat-card__overlay {
	position: absolute;
	inset: 0;
	z-index: 1;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 18px;
	background: linear-gradient( to top, rgba( 0, 0, 0, 0.2 ) 0%, rgba( 0, 0, 0, 0.1 ) 45%, rgba( 0, 0, 0, 0 ) 103% );
}
.category-design .mspmt-cat-card {
	position: relative;
	display: block;
	overflow: hidden;
	aspect-ratio: var( --mspmt-cat-ratio, 1 / 1 );
	text-decoration: none;
	background: #eee;
	border-radius: 10px;
	text-align:center;
}

.mspmt-search-card__title {
	display: block;
	margin: 10px 0 4px;
	font-weight: 600;
	line-height: 1.3;
	font-size: 14px;
}
.mspmt-search-card__img img {
	display: block;
	width: 100%;
	height: 161px !important;
	/* aspect-ratio: 1 / 1; */
	object-fit: contain;
	background: transparent !important;
	border-radius: 6px;
}
.mspmt-search-card {
	display: flex;
	flex-direction: column;
	position: relative;
}
.mspmt-search-card__tags {
	position: absolute;
	top: 5px;
	left: 5px;
}
.mspmt-search-drawer__panel {
	margin: 20px;
	border-radius: 10px;
}
.mspmt-search__input {
	border: 0px !important;
	border-bottom: 1px solid #3b3933 !important;
	border-radius: 0px !important;
	font-weight: 700;
}
.mspmt-search__form {
	margin-top: 30px;
}
.mspmt-search-drawer__close {
	width: 32px;
	height: 32px;
	font-size: 29px !important;
	line-height: 1;
	cursor: pointer;
	background: none;
	border: 0;
	color: #3b3933 !important;
}
.mspmt-search-drawer__title {
	font-size: 15px;
	font-weight: 600 !important;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}
form :where(input:not([type]), input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="month"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="number"], input[type="search"], input[type="tel"], input[type="color"], select, textarea):focus {
	
	box-shadow: none !important;
}
.button.mspmt-search-card__cart-btn.product_type_simple.add_to_cart_button.ajax_add_to_cart {
	background-color: #00b67a;
	font-size: 17px !important;
	border: 0px;
}
.mspmt-tm-drawer__panel {
	border-radius: 10px;
	margin: 20px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	/* align-self: center; */
}
.mspmt-tm-author {
	margin-top: inherit !important;
}
.mspmt-tm-drawer__content p {
	font-weight: 700;
	font-size: 18px;
}
.mspmt-tm-drawer__panel .mspmt-tm-drawer__close {
	display: none;
}
.breadcumb .site-breadcrumbs.woocommerce-breadcrumbs.clr {
	color: #fff;
	font-size: 15px;
}
.breadcumb .site-breadcrumbs.woocommerce-breadcrumbs.clr a {
	color: #fff;
	font-size: 15px;
}
.woocommerce ul.products .product {
	position: relative;
	overflow: hidden;
	padding-bottom: 0px !important;
}
.content-area {
	float: none !important;
	position: relative;
	width: 100% !important;
	padding-right: 30px;
	border-right-width: 1px;
	border-style: none !important;
	border-color: #f1f1f1;
}

.checkout-sec input {
	border: 1px solid #DEDEDE !important;
	border-radius: 12px !important;
	font-size: 11px !important;
	/* padding: 0px 20px !important; */
}
.wp-block-woocommerce-checkout-shipping-method-block {
	display: none;
}
.wp-block-woocommerce-checkout-pickup-options-block {
	display: none;
}
.checkout-sec #billing-country {
	border: 1px solid #DEDEDE !important;
	border-radius: 12px !important;
	font-size: 11px !important;
	/* padding: 0px 20px !important; */
	padding-top: 20px !important;
}
.checkout-sec #contact-fields {
	margin-bottom: 0px;
}
.checkout-sec .wc-block-components-order-summary .wc-block-components-order-summary-item__quantity {
	background: #000 !important;
}
.checkout-sec .wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button {
	background-color: #00b67a !important;
	border-radius: 10px;
	padding: 17px;
	font-size: 17px;
}
.checkout-sec .wp-block-woocommerce-checkout-order-summary-block {
	border: 1px solid #DEDEDE !important;
	border-radius: 10px;
	line-height: 1.4;
}
.checkout-sec .wc-block-components-button:not(.is-link):disabled .wc-block-components-button__text {
	opacity: 1;
}
.checkout-sec .wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained {
	background-color: #00b67a !important;
	border-radius: 12px;
	padding: 9px;
	font-size: 14px;
	color: #fff !important;
}
.checkout-sec  .wc-blocks-components-select .wc-blocks-components-select__container {
	background: #fff;
	border-radius: 12px;
}

.single-product .product_title.entry-title.elementor-heading-title.elementor-size-default {
	margin: 0;
	padding: 0;
	border: 0px;
}
.single-product .price {
	margin-top: 0px !important;
}
.gtranslate_wrapper{
    position: relative;
    display: inline-block;
}

.gtranslate_wrapper select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #222;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	border: none;
	outline: none;
	padding: 0px 10px;
	border-radius: 20px;
	cursor: pointer;
	min-width: 67px;
}
body :where(a[href],area[href],button:not([disabled]),input:not([type=hidden]):not([disabled]),select:not([disabled]),textarea:not([disabled]),summary,iframe,[tabindex]:not([tabindex="-1"]),[role=button],[role=link],[role=menuitem],[role=tab],[contenteditable=true]):focus {
    outline: none !important;
    outline-offset: var(--owp-focus-outline-offset, 2px);
}
/* Custom Arrow */
.gtranslate_wrapper::after {
    content: "";
    position: absolute;
    right: 16px;
    top: 50%;
    width: 8px;
    height: 8px;

    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;

    transform: translateY(-70%) rotate(45deg);
    pointer-events: none;
}
.mspmt-search__trigger {
	padding: 0 !important;
}
.elementor-menu-cart__main {
	margin: 20px !important;
	border-radius: 12px !important;
}
.cart-sec .wp-block-woocommerce-cart-order-summary-block {
	background-color: #f7f5f1;
	padding: 20px;
	border-radius: 12px;
	border-bottom: 0px !important;
}
.cart-sec .wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
	background-color: #00b67a !important;
	border-radius: 10px;
	padding: 17px;
	font-size: 17px;
}
.cart-sec .editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name, .cart-sec table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
	display: block;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.4;
	max-width: max-content;
	color: #3b3933;
}
.cart-sec .wc-block-components-product-metadata__description p {
	font-size: 14px !important;
	margin-bottom: 10px !important;
}
.cart-sec .price.wc-block-components-product-price {
	font-weight: 600;
}
.cart-sec .wc-block-cart-item__image a {
	display: block;
	background-color: #f5f5f5;
	border-radius: 10px;
	padding: 5px;
}
.cart-sec .wc-block-cart-item__image img {
	mix-blend-mode: multiply;
	width: 120px !important;
	max-width: 123px;
}
.product-design1 .mspmt-ps-card__img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	width: 100%;
	height: 100%;
	object-fit: contain;
	background-color: #f5f5f5 !important;
	mix-blend-mode: multiply !important;
	background-color: #f5f5f5 !important;
	border-radius: 10px;
}
.product-design1 .mspmt-ps-card__body {
	padding: 21px 4px 0px;
	background-color: #fff;
	/* padding: 0; */
}
.product-design1  .mspmt-ps-card {
	background: transparent;
}
.product-design1 .mspmt-ps-card__images {
	position: relative;
	aspect-ratio: var( --mspmt-ps-ratio, 1 / 1 );
	background: #f6f6f6;
	border-radius: 10px;
}
.product-design1 .button.mspmt-ps-card__cart-btn.product_type_simple.add_to_cart_button.ajax_add_to_cart {
	background-color: #00b67a;
	font-size: 14px !important;
	border: 0px;
}
.cart-sec .editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__header th, .cart-sec table.wc-block-cart-items .wc-block-cart-items__header th {
	font-weight: 700;
	font-size: 16px;
}
.cart-sec .wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title {
	font-weight: 700;
	font-size: 16px;
}
.cart-sec .wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained {
	background-color: #57bf6d !important;
	border-radius: 12px;
	padding: 9px;
	font-size: 14px;
	color: #fff !important;
}
.min-height-col {
	height: 581px !important;
}
.single-product .mspg-nav {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex: 0 0 auto;
	width: 44px;
	height: 44px;
	padding: 0;
	border: 1px solid var(--mspg-border);
	border-radius: 8px;
	background: #fff;
	color: #333;
	cursor: pointer;
	transition: background .15s ease, color .15s ease, opacity .15s ease;
	position: absolute;
	bottom: 29px;
	background-color: #ffffff80;
	border: none;
	border-radius: 50%;
	-webkit-box-shadow: 0 .4rem 1.6rem rgb(0,0,0,.08);
	box-shadow: 0 .4rem 1.6rem #00000014;
	backdrop-filter: blur(4px);
		z-index: 999;
}

.single-product .mspg-nav.mspg-nav--prev {
	top: 22px !important;
	bottom: auto;
	z-index: 999;
}

.single-product .woocommerce .added_to_cart.disabled, .single-product .woocommerce .added_to_cart:disabled, .single-product .woocommerce .button.disabled, .single-product .woocommerce .button:disabled, .woocommerce button.disabled, .single-product .woocommerce button:disabled, .single-product .woocommerce input[type="button"].disabled, .single-product .woocommerce input[type="button"]:disabled, .single-product .woocommerce input[type="reset"].disabled, .single-product .woocommerce input[type="reset"]:disabled, .single-product .woocommerce input[type="submit"].disabled, .single-product .woocommerce input[type="submit"]:disabled {
	opacity: 1 !important;
	cursor: not-allowed;
}
.single-product .amount {
	color: #3B3933;
}
.single-product .quantity {
	position: relative;
	float: left;
	overflow: hidden;
	zoom: 1;
	min-width: 110px;
	background-color: #f6f6f6;
	/* width: 107.402px; */
	height: 43.262px;
	border-radius: 8.256px;
	padding: 5px 11px;
}
.single-product .quantity .minus, .single-product .quantity .plus {
  font-size: 23px !important;
  line-height: 35px;
}
.single-product .quantity .qty, .single-product .quantity .minus, .quantity .plus {
  display: block;
  float: left;
  width: 36px;
  min-height: 36px;
  background-color: rgba(0,0,0,0);
  border: 0px !important;
    border-right-width: 0px;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  font-size: 17px !important;
  color: #141416 !important;
  -moz-appearance: textfield;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
 font-weight:500;
}
.single-product .single_add_to_cart_button.button.alt {
	min-height: 43.262px;
	padding: 9px 20px;
	border-radius: 8.256px;
	background-color: #00b67a;
	border: 0px;
	width: 65%;
	font-size: 14px;
}
.single-product .cart {
	border: 0px !important;
	padding: 10px 0px !important;
}
.single-product .mspmt-usp__highlight-title {
	color: #00b67a;
	font-weight: 600;
}
.single-product .mspmt-usp__description {
	line-height: 1.6;
	background-color: #f6f6f6;
	border-radius: 10px;
	margin-top: 0px;
	padding: 15px;
}
.single-product .mspmt-usp__label {
	font-weight: 600;
	line-height: 1.3;
	color: #3b3933;
	font-size: 14px;
}
.single-product img.wp-smiley, .single-product img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
	margin-right: 5px !important;
}
.single-product .mspmt-elementor.mspmt-elementor--accordion {
	background-color: #f6f6f6;
	border-radius: 10px;
	padding: 0 15px;
}
.single-product .mspmt-elementor--accordion .mspmt-accordion__header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	padding: 14px 16px;
	background: #f7f7f7;
	border: none;
	color: inherit;
	font: inherit;
	font-weight: 600;
	text-align: left;
	cursor: pointer;
	padding: 7px 0;
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 25px;
	color: #141416;
}
.single-product  .mspmt-elementor--accordion .mspmt-accordion__item {
	border: 0px;
	border-radius: 4px;
	margin-bottom: 8px;
	overflow: hidden;
	border-bottom: 1px solid #e0e0e0;
}
.single-product .mspmt-badge__item--sale {
	color: #1a1a1a;
	background: #f0ff2e;
	border-color: #f0ff2e;
}
.single-product .mspmt-sale-badge {
	display: inline-block;
	margin-left: 8px;
	padding: 2px 8px;
	font-size: 0.8em;
	font-weight: 700;
	line-height: 1.4;
	vertical-align: middle;
	white-space: nowrap;
	color: #1a1a1a;
	background: #f0ff2e;
	border-radius: 999px;
}
.single-product  .mspmt-elementor--accordion .mspmt-accordion__item:last-child{
	border-bottom: 0px;
}
.single-product .mspmt-elementor--accordion .mspmt-accordion__item.is-active .mspmt-accordion__header {
	background: transparent;
	color: #141416;
}
.single-product .mspmt-manual__description {
	color: #3b3933bf !important;
	font-size: 14px;
	font-weight: 500;
}
.single-product .mspg-gallery__inner {
	align-items: center;
}
.owp-floating-bar.show {
	height: 74px;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	opacity: 1;
	visibility: visible;
	max-width: 100%;
	margin: 0 auto;
	background: #FFF;
	box-shadow: 4px 2px 19.4px 0px #00000040;
	display: flex;
	/* padding: 11.4px 0; */
}
.owp-floating-bar p.selected {
	color: #3B3933 !important;
}
.owp-floating-bar h2.entry-title {
color: #3B3933 !important;
}
.floating_add_to_cart_button.button.alt {
	border: 0;
	/* padding: 0; */
	background-color: transparent;
	border-radius: 8.256px;
	background: #00B67A;
	color: #FFF;
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 25px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	/* width: 273.64px; */
	/* height: 43.262px; */
}
.owp-floating-bar button.button {
	background-color: #fff;
	color: #000;
	font-size: 14px;
	height: 46px;
	padding: 0 40px;
	border-radius: 8.256px;
	background: #00B67A !important;
	background-color: rgb(0, 182, 122);
	color: #FFF !important;
	font-family: Poppins;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	line-height: 25px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 0 !important;
}
.owp-floating-bar .product_price del .amount, .owp-floating-bar .product_price .amount {
	color: #000 !important;
}
.owp-floating-bar {
	bottom: 0 !important;
	top: auto !important;
}
.mspmt-bs-card {
	background: transparent !important;
}
.single-product  .mspmt-badge__item {
	display: inline-flex;
	align-items: center;
	padding: 7px 12px;
	font-size: 13px;
	font-weight: 400;
	line-height: 1.5;
	border: 2px solid transparent;
	border-radius: 6px;
	white-space: nowrap;
}
.single-product .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	-webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: var(--wvs-item-background-color,#fff);
  -webkit-box-shadow: var(--wvs-item-box-shadow,0 0 0 1px #a8a8a8);
  box-shadow: none !important;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: var(--wvs-item-text-color,#000);
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: auto !important;
  justify-content: center;
  margin: 4px;
  padding: 2px;
  position: relative;
  width: var(--wvs-single-product-item-width,30px);
  color: white;
  background: #f7f5f1;
    background-color: rgb(247, 245, 241);
  border-color: #f7f5f1;
  min-width: 4.8rem;
  min-height: 4.8rem;
  padding: 1.3rem 1.6rem;
  border-radius: 10px !important;
  font-size: 14px !important;
  color: #3b3933 !important;
}
.single-product table th, .single-product table td {
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border-bottom: 0px;
}
.single-product .woocommerce div.product form.cart .variations label {
	color: #333;
	font-weight: 600;
	font-size: 14px;
	text-transform: none;
}
.single-product  .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item.selected:not(.no-stock) {
	background-color: #3b3933 !important;
	color: #fff !important;
}
.single-product  .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {
	background-color: #3b393314 !important;
}
.woocommerce div.product p.stock {
	margin: 0;
	font-weight: 600;
	color: #ff9100 !important;
	font-size: 10px;
}
.mspmt-usp-drawer__panel {
	margin: 20px;
	border-radius: 12px;
	color: #3b3933bf !important;
	font-size: 14px;
}
button.woocommerce-Button.button {
    background-color: #00b67a !important;
    border-radius: 12px;
}
.woocommerce-button.button.woocommerce-form-login__submit {
    background-color: #00b67a !important;
    border-radius: 12px;
}
.mspmt-bs-card__images {
	border-radius: 10px !important;
}
.mspmt-bs-card__img img {
	border-radius: 10px !important;
}
.sticky-top-sec {
	position: sticky !important;
	top: 200px;
	align-self: flex-start !important;
}
.iconwith-image .msic {
	gap: 80px !important;
}
.iconwith-image .msic-thumb {
	flex: 0 0 calc((100% - (var(--msic-thumbs-per-view) - 1) * var(--msic-thumbs-gap)) / var(--msic-thumbs-per-view));
	min-width: 0;
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 10px 12px;
	background: #BCBCBA !important;
	border-radius: 10px;
	cursor: pointer;
	transition: background-color .25s ease, color .25s ease, box-shadow .25s ease;
	outline: none;
}
.iconwith-image .msic-thumbs-slider {
	display: flex;
	align-items: center;
	gap: 8px;
	min-width: 0;
	margin-top: 25px;
	margin-bottom: 25px;
}
.iconwith-image  .msic-thumb.is-active {
	background: #1f1f1f !important;
}
.iconwith-image .msic-main__img {
	width: 100%;
	height: 427px !important;
	display: block;
	object-fit: cover;
	user-select: none;
}
.iconwith-image .msic-content__title {
	margin: 0 0 6px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.3;
}
.elementor-widget-woocommerce-menu-cart .woocommerce-mini-cart__empty-message {
	font-family: var( --e-global-typography-primary-font-family ), Sans-serif;
	font-size: 18px !important;
	font-weight: var( --e-global-typography-primary-font-weight );
}
.button.mspmt-ps-card__cart-btn.product_type_variable {
	background-color: #00b67a;
	font-size: 17px !important;
	border: 0px;
}
.mspmt-ps-tag {
	padding: 6px 12px !important;
	font-size: 12px !important;
	font-weight: 400 !important;
	line-height: 1.7;
	border-radius: 4px;
}
.msps-card-media {
	background: #f5f5f5 !important;
}
.elementor-5233 .elementor-element.elementor-element-acfe64b .elementor-menu-cart__product-name a {
	line-height: 17px !important;
}
.elementor-menu-cart__main {
	width: 48rem !important;
}
.elementor-menu-cart__subtotal {
	border-color: var(--subtotal-divider-color,#d5d8dc);
	border-style: var(--subtotal-divider-style,solid);
	border-width: 0px;
	color: var(--menu-cart-subtotal-color,inherit);
	font-size: 20px;
	font-weight: 600;
	text-align: left !important;
}
.quantity {
	position: relative;
	float: left;
	overflow: hidden;
	zoom: 1;
	min-width: 110px;
	font-size: 14px !important;
	font-weight: 600 !important;
}

.elementor-menu-cart__subtotal {
	border-width: 0 !important;
}
.elementor-menu-cart__product-image {
	background-color: #f5f5f5;
	padding: 10px;
	border-radius: 10px;
}
.elementor-menu-cart__product-image.product-thumbnail img {
	mix-blend-mode: multiply;
}
.elementor-menu-cart__product-price.product-price .quantity {
	position: relative;
	float: left;
	overflow: hidden;
	zoom: 1;
	min-width: 110px;
	background-color: transparent;
	width: 100%;
	height: auto;
	border-radius: 0px;
	padding: 0;
}
.woocommerce-Price-amount.amount {
	color: #3b3933;
}
.elementor-menu-cart__product-remove::after, .elementor-menu-cart__product-remove::before {
	background: #3b3933 !important;
}
.elementor-menu-cart__product-remove {
	border: 1px solid var(--remove-item-button-color,#3b3933) !important;
}
.elementor-menu-cart__product-name, .elementor-menu-cart__product-price {
	line-height: 18px !important;
}
.elementor-menu-cart__product-remove {
	opacity: .35;
}
.elementor-menu-cart__product-remove:hover{
	opacity:1;
}
.mspmt-manual__description ul li {
	list-style: disc;
}
.mspmt-manual__description ul {
	padding-left: 15px !important;
}
.mspmt-advantages__item::before {
	display: none;
}
.mspmt-advantages__item {
	position: relative;
	padding: 6px 0 6px 0px !important;
	line-height: 1.5;
}
.mspmt-advantages__item {
	position: relative;
	padding: 6px 0 6px 0px !important;
	line-height: 1.5;
	font-size: 17px;
	color: #3b3933;
	font-weight: 500;
}
.mspmt-advantages {
	margin-top: 20px !important;
}
.elementor-menu-cart__products .mspmt-mcq__btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 3.2rem;
    height: 3.2rem;
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 1;
    color: #3b3933;
    background: #f7f5f1;
    border: 0;
    cursor: pointer;
    transition: background-color .15s ease;
    border-radius: 100%;
}
.elementor-menu-cart__products .mspmt-mcq__stepper {
    display: inline-flex;
    align-items: center;
    border: 0px !important;
}
.elementor-menu-cart__products .mspmt-mcq__input {
    color: inherit;
    background: transparent;
    border: 0;
    border-left: 0px;
    border-right: 0px;
    border-radius: 0;
    color: #3b3933;
    -moz-appearance: textfield;
    appearance: textfield;
}
.cart-sec .price {
	color: #3b3933;
	font-weight: 600 !important;
	font-size: 15px;
}
.cart-sec  .wc-block-components-product-metadata__description {
	display: none;
}
.cart-sec  .wc-block-components-quantity-selector .wc-block-components-quantity-selector__button {
	opacity: 1;
	padding: 0;
	text-align: center;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 3.2rem;
	height: 3.2rem;
	padding: 0;
	margin: 0;
	font-size: 20px;
	line-height: 1;
	color: #3b3933 !important;
	background: #f7f5f1;
	border: 0;
	cursor: pointer;
	transition: background-color .15s ease;
	border-radius: 100% !important;
}
.cart-sec .wc-block-components-quantity-selector {
	border: 0px;
	border-radius: 4px;
	box-sizing: border-box;
	display: flex;
	position: relative;
	width: 107px;
}
.cart-sec .wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input {
	color: #3b3933;
	font-weight: 600;
}
.cart-sec .wc-block-cart-item__quantity {
	margin-top: 9px;
}
.cart-sec .wc-block-cart-item__wrap {
	padding-left: 20px;
}
.cart-sec .wc-block-cart__main .wc-block-cart-items td {
	border-top: 1px solid #efebdd;
	padding: 20px 0 20px 0px;
	vertical-align: top;
}
.checkout-sec  .wc-block-components-sidebar-layout .wc-block-components-main {
	width: 50%;
}
.checkout-sec  .wc-block-components-sidebar {
	width: 50%;
}
.checkout-sec .wc-block-components-order-summary .wc-block-components-order-summary-item__image {
	margin-top: 8px;
	padding-bottom: 16px;
	position: relative;
	width: 71px;
}
.checkout-sec .wc-block-components-order-summary .wc-block-components-order-summary-item__image > img {
	max-width: 70px;
	width: 70px;
	border: 1px solid #000;
	border-radius: 10px;
}
.checkout-sec .price {
	color: black;
}
.checkout-sec  .wc-block-components-product-metadata__description {
	display: none;
}
.checkout-sec .wc-block-components-order-summary .wc-block-components-order-summary-item {
	align-items: center;
}
.checkout-sec .wc-block-cart-item__prices {
	display: none !important;
}
.checkout-sec  .msps-checkout-info .msps-info-item {
	display: flex;
	align-items: center;
	gap: 10px;
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000 !important;
	font-size: 14px;
	line-height: 1.4;
	font-weight: 500;
}
.checkout-sec .msps-checkout-info .msps-info-icon {
	flex: 0 0 auto;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 17px;
	height: var(--msps-info-icon);
}
.checkout-sec .wp-block-woocommerce-checkout-order-summary-coupon-form-block.wc-block-components-totals-wrapper {
	color: #000 !important;
	font-size: 15px;
}
.checkout-sec  .wp-block-woocommerce-checkout-order-summary-totals-block {
	color: #000;
	font-size: 15px;
}
.checkout-sec .wc-block-components-totals-wrapper {
	color: #000;
}
.checkout-sec .wc-block-components-checkout-order-summary__title {
	color: #000;
}
.checkout-sec .wc-block-components-title.wc-block-components-title {
	color: #000;
}
.checkout-sec #shipping-country {
	border: 1px solid #DEDEDE !important;
	border-radius: 12px !important;
	font-size: 14px !important;
	line-height: 64px;
}
.single-product10 .mspmt-guarantee {
	background-color: #F6F6F6;
	padding: 20px;
	border-radius: 12px;
	margin-top: 34px;
}
.single-product10 .mspmt-guarantee__media img {
	width: 47px;
}
.single-product10 .mspmt-guarantee__title {
	margin: 0 0 8px;
	font-size:14px ;
}
.checkout-sec .mspmt-ps-card__img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	border-radius: 18px;
	border: 1px solid #D6D6D6;
	border-radius: 12px;
}
.checkout-sec .mspmt-ps__viewport {
	margin-top: 24px !important;
}
.checkout-sec .mspmt-ps-card__body a {
	font-size: 14px;
}
.checkout-sec .mspmt-ps-card__price {
	font-size: 14px;
}
.checkout-sec .mspmt-ps-card__cart.mspmt-ps-card__cart--plus a {
	background-color: #00b67a;
	border: 0px;
	font-size: 14px !important;
	padding: 9px !important;
}
#zoid-paypal-buttons-uid_ab588d912c_mdk6mjg6mtm > iframe {
    z-index: -1 !important;
}
#zoid-paypal-buttons-uid_8df88d5d4c_mdk6mzu6ntk > iframe.component-frame {
    z-index: 1 !important;
}
.wc-block-cart__payment-options {
    z-index: -1 !important;
    position: relative;
}
.elementor-element.elementor-element-aed7a9f.elementor-widget.elementor-widget-image {
    display: none;
}
.ppc-button-wrapper {
    z-index: 1 !important;
    position: relative;
}
@media (max-width: 767px) {
	
.checkout-sec .wp-block-woocommerce-checkout-order-summary-block {
	padding: 20px;
}
.checkout-sec .wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button {
	margin-top: 20px;
}
.cart-sec .wc-block-cart-item__image img {
	mix-blend-mode: multiply;
	width: 120px !important;
	max-width: 100%;
}
#main #content-wrap {
	padding-top: 20px;
	padding-bottom: 50px;
}
.single-product .mspg-nav {
	width: 30px;
	height: 30px;
	position: relative;
	bottom: 0;
	
}
.single-product .mspg-nav.mspg-nav--prev {
	top: 0px !important;
	bottom: auto;
	z-index: 999;
}
.mspmt-guarantee {
	text-align: center !important;
}
.newsletter-sec .elementor-col-20, .newsletter-sec .elementor-column[data-col="20"] {
	width: 25% !important;
	margin: 0 auto;
}
.site-breadcrumbs, .site-breadcrumbs a {
	font-size: 9px !important;
}
.iconwith-image .msic-main__img {
	height: 249px !important;
}
	.iconwith-image .msic {
	gap: 20px !important;
}
.iconwith-image .msic-header {
	text-align: center !important;
}
.iconwith-image .msic-content__inner {
	text-align: center;
}
.elementor-menu-cart__main {
	width: 35rem !important;
}
.elementor-5233 .elementor-element.elementor-element-825a561 .elementor-menu-cart__product-name a {
	font-size: 16px !important;
	left: 20px !important;
}
.owp-floating-bar button.button {
	height: 43px !important;
	padding: 0 14px !important;
}
.floating_add_to_cart_button.button.alt {
	font-size: 11px;
}
.owp-floating-bar.show, .owp-floating-bar .container {
	height: 66px !important;
}
.single-product .single_add_to_cart_button.button.alt {
	min-height: 43.262px;
	padding: 9px 10px;
	border-radius: 8.256px;
	background-color: #00b67a;
	border: 0px;
	width: 53%;
	font-size: 10px;
}
.mspmt-advantages__item {
	font-size: 14px;
}
.mspmt-advantages {
	margin-top: 0px !important;
}
.cart-sec .wc-block-cart-item__wrap {
	padding-left: 20px;
	padding: 15px;
}
.checkout-sec .wc-block-components-sidebar-layout .wc-block-components-main {
	width: 100%;
}
.continuous-carousel .swiper-slide img {
	max-width: 115px;
	height: 32px;
}
.min-height-col {
	height: auto !important;
}
.breadcumb .site-breadcrumbs.woocommerce-breadcrumbs.clr {

	height: 13px;
}
}